nonstd::variants::std11::conditional< true, Then, Else > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef Then | type

## Detailed Description

template<class Then, class Else>
struct nonstd::variants::std11::conditional< true, Then, Else >

Definition at line 485 of file variant.hpp.

## Member Typedef Documentation

## type

template<class Then , class Else >

typedef Then nonstd::variants::std11::conditional< true, Then, Else >::type

Definition at line 485 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp